/* cabin-regular - latin */
@font-face {
    font-display: swap; 
    font-family: 'Cabin';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/cabin-v27-latin-regular.woff2') format('woff2'); 
  }

  * {
    box-sizing: border-box;
    font-family: 'Cabin';
  }

  :root {
    --color-black-general-one: #000000;
    --color-black-general-two: #1F1F1F;
    --color-grey: #8E8E8E;
    --color-red: #E90000;
    --color-white: #F8FDFE;
    --color-brand-light: #10BBD5;
    --color-brand-dark: #4C394E;
    --color-brand-hover: #744978;
    --color-green: #4D762D;
    --color-green-hover: #6DB236;
  }

  ul, 
  a {
    text-decoration: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.container {
  max-width: 1440px;
  padding: 80px 0;
  margin: 0 auto;
}

/* Header */
header {
  background-color: var(--color-brand-light);
}
  .header-prime {
    display: flex;
    justify-content: center;
    padding: 16px 52px;
  }

  /* Main */

  .user-menu {
    padding: 4px 52px;
    color: var(--color-black-general-one);
    font-size: 16px;
    line-height: 24px;
  }

  .hero-title {
    display: flex;
    margin-left: 52px;
    margin-top: 32px;
    margin-bottom: 23px;
    color: var(--color-black-general-two);
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
  }

  /* Shop section */
  .shop-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    padding: 24px 52px 208px;
  }

  .product-cart-container {
    padding: 32px;
    border: 1px solid #A8A8A8;
  }

  .book-cover {
    padding: 32px 64px;
}

  .title {
    color: var(--color-black-general-two);
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
  }

  .author {
    color: var(--color-grey);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }

  .price {
    color: var(--color-red);
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
  }

  .add-to-basket {
    margin: 16px 32px 32px 32px;
    border-radius: 4px;
    padding: 8px 24px;
    width: 240px;
    height: 40px;
    text-align: center;
    color: var(--color-white);
    background: var(--color-brand-dark)
  }

  .add-to-basket:hover {
    background-color: var(--color-brand-hover);
  }

  .end-up {
    margin: 16px 32px 32px 32px;
    border-radius: 4px;
    padding: 8px 24px;
    width: 240px;
    height: 40px;
    text-align: center;
    color: var(--color-white);
    background-color: var(--color-green);
  }

  .end-up:hover {
    background-color: var(--color-green-hover);
  }

  /* Footer */
  footer {
   background-color: var(--color-brand-dark);
  }

  .text-footer {
    margin: 32px 52px 32px;
  }